@charset "UTF-8";

@font-face {
  font-family: 'Socicon';
  src:  url('../fonts/socicon.eot');
  src:  url('../fonts/socicon.eot?#iefix') format('embedded-opentype'),
    url('../fonts/socicon.woff2') format('woff2'),
    url('../fonts/socicon.ttf') format('truetype'),
    url('../fonts/socicon.woff') format('woff'),
    url('../fonts/socicon.svg#socicon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

[data-icon]:before {
  font-family: "socicon" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="socicon-"], [class*=" socicon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Socicon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.QCcK2k2uSyM:before {
  content: "\e000";
}
.Yhd6OU:before {
  content: "\e001";
}
.OJDN4sFbxh:before {
  content: "\e002";
}
.ikbafODcajY:before {
  content: "\e003";
}
.WJFMuZnj5:before {
  content: "\e004";
}
.cdo5ne:before {
  content: "\e005";
}
.WdSxDtyOq:before {
  content: "\e006";
}
.V4kqoh:before {
  content: "\e007";
}
.FT8GmDkOg3:before {
  content: "\e008";
}
.bAaSRXzx:before {
  content: "\e009";
}
.lYk2mVFnJ:before {
  content: "\e00a";
}
.WzDhecXUn:before {
  content: "\e00b";
}
.xian3Xp:before {
  content: "\e00c";
}
.kL1Wdo:before {
  content: "\e00d";
}
.uLse4vT6:before {
  content: "\e00e";
}
.QPHH58N:before {
  content: "\e00f";
}
.Aiuy8Tdal4b:before {
  content: "\e010";
}
.dxKApd5:before {
  content: "\e011";
}
.Bxw6rDP:before {
  content: "\e012";
}
.mg2HaxCZk:before {
  content: "\e013";
}
.KKiIAD:before {
  content: "\e014";
}
.xVkz3H43:before {
  content: "\e015";
}
.O7UmaHJ2KdV:before {
  content: "\e016";
}
.TOw3rRr:before {
  content: "\e017";
}
.VttY2A:before {
  content: "\e018";
}
.z83Rfh7isV:before {
  content: "\e019";
}
.pNyOKHL:before {
  content: "\e01a";
}
.ENwxxM6bGu:before {
  content: "\e01b";
}
.tbEuVCbvGs:before {
  content: "\e01c";
}
.MGqxERuP:before {
  content: "\e01d";
}
.BA9PV3f:before {
  content: "\e01e";
}
.w2n3IcTnuib:before {
  content: "\e01f";
}
.cDHWcRFx:before {
  content: "\e020";
}
.tW4dgrTwm:before {
  content: "\e021";
}
.O9Edpk:before {
  content: "\e022";
}
.QowfJu:before {
  content: "\e023";
}
.IvRMT3j:before {
  content: "\e024";
}
.lcxLBzwli4d:before {
  content: "\e025";
}
.YIhGgCycr:before {
  content: "\e026";
}
.UJKrMq5K:before {
  content: "\e027";
}
.D9BdBtd9:before {
  content: "\e028";
}
.qEm32Mz4YR:before {
  content: "\e029";
}
.fFRDY3:before {
  content: "\e02a";
}
.DR1CGm7:before {
  content: "\e02b";
}
.VWlOMp4uQ:before {
  content: "\e02c";
}
.w3GkZ4J:before {
  content: "\e02d";
}
.FZjVxHSww:before {
  content: "\e02e";
}
.Zeo2ft:before {
  content: "\e02f";
}
.LIqIxaxH:before {
  content: "\e030";
}
.lR2kGcZb4c:before {
  content: "\e031";
}
.oHlOZgP7Xt:before {
  content: "\e032";
}
.UpbwWEQN:before {
  content: "\e033";
}
.HBL1mKPN:before {
  content: "\e034";
}
.lS5hrI:before {
  content: "\e035";
}
.BOyv5g4ulh:before {
  content: "\e036";
}
.QIGtr2K0:before {
  content: "\e037";
}
.jjviD5vH1:before {
  content: "\e038";
}
.sBUDHNh0sW:before {
  content: "\e039";
}
.ZXQ4Xk:before {
  content: "\e03a";
}
.qXPpHtyY:before {
  content: "\e03b";
}
.jWZdOPqy:before {
  content: "\e03c";
}
.R6Eft7xcM:before {
  content: "\e03d";
}
.OeDNkE0W:before {
  content: "\e03e";
}
.xQQFPPw:before {
  content: "\e03f";
}
.FQbEMnD0R:before {
  content: "\e040";
}
.zgd0Y9G:before {
  content: "\e041";
}
.lyXsGG:before {
  content: "\e042";
}
.m9b8wvwR7:before {
  content: "\e043";
}
.qta89JsEz:before {
  content: "\e044";
}
.dgNdFIi:before {
  content: "\e045";
}
.XZC0Tr:before {
  content: "\e046";
}
.jpI5HN:before {
  content: "\e047";
}
.b31aPql:before {
  content: "\e048";
}
.PY30eemJr:before {
  content: "\e049";
}
.sFfE6w:before {
  content: "\e04a";
}
.mrcN45P:before {
  content: "\e04b";
}
.othW1i:before {
  content: "\e04c";
}
.NoUA5qD0:before {
  content: "\e04d";
}
.z3NCTzYW:before {
  content: "\e04e";
}
.EgIkFfMFdXh:before {
  content: "\e04f";
}
.clkhYLR2vj:before {
  content: "\e050";
}
.FxpcFCa:before {
  content: "\e051";
}
.XXExEaE5:before {
  content: "\e052";
}
.ztHtyHcs:before {
  content: "\e053";
}
.eDzZnjg2U9j:before {
  content: "\e054";
}
.GbG7h97cN:before {
  content: "\e055";
}
.vBl8MVh6Hs:before {
  content: "\e056";
}
.doyHoHe23T:before {
  content: "\e057";
}
.O4DcSWyz:before {
  content: "\e058";
}
.v7nl6rnN:before {
  content: "\e059";
}
.VkxvE0fJhc1:before {
  content: "\e05a";
}
.umRTOVq50:before {
  content: "\e05b";
}
.za2AVGE1:before {
  content: "\e05c";
}
.UqB2PB4Tus:before {
  content: "\e05d";
}
.zByF5WC9:before {
  content: "\e05e";
}
.xEtexnl5:before {
  content: "\e05f";
}
.jlvB3FRm:before {
  content: "\e060";
}
.E3QDR0C:before {
  content: "\e061";
}
.VsvFUioA:before {
  content: "\e062";
}
.eJ6NlE:before {
  content: "\e063";
}
.NSfwvnW:before {
  content: "\e064";
}
.w6V7xL:before {
  content: "\e065";
}
.lztdtTMwR:before {
  content: "\e066";
}
.nWqN6GbUFqh:before {
  content: "\e067";
}
.YX2D2MD7R:before {
  content: "\e068";
}
.T0YJg9mfh:before {
  content: "\e069";
}
.uQNcDZbhgH:before {
  content: "\e06a";
}
.wb0K6nDB:before {
  content: "\e06b";
}
.jNPTDpZMY:before {
  content: "\e06c";
}
.OTpYy6oUgF:before {
  content: "\e06d";
}
.zGCxPWTeR:before {
  content: "\e06e";
}
.nso11dt:before {
  content: "\e06f";
}
.I721fKJq2h:before {
  content: "\e070";
}
.SJ0vJhA0:before {
  content: "\e071";
}
.oLBvko:before {
  content: "\e072";
}
.nhqdx4hp6g:before {
  content: "\e073";
}
.xcHMkc2m:before {
  content: "\e074";
}
.AwJjxK0E:before {
  content: "\e075";
}
.mQWyTj03PVx:before {
  content: "\e076";
}
.rdBFXh88:before {
  content: "\e077";
}
.oZT7XVNgS3:before {
  content: "\e078";
}
.VUCpngTE:before {
  content: "\e079";
}
.V1y0uR:before {
  content: "\e07a";
}
.M6uhwyOFg1v:before {
  content: "\e07b";
}
.Yx0lJb7vr:before {
  content: "\e07c";
}
.ROKKfycoQ9:before {
  content: "\e07d";
}
.FrItpw:before {
  content: "\e07e";
}
.eXXJNgYPUCh:before {
  content: "\e07f";
}
.y8UMvoWK6:before {
  content: "\e080";
}
.OTCP3p:before {
  content: "\e081";
}
.Sv4hI34wT:before {
  content: "\e082";
}
.dKXLdxyECjx:before {
  content: "\e083";
}
.H3D2YSOd:before {
  content: "\e084";
}
.V2wEbtSumPS:before {
  content: "\e085";
}
.QmtXTyRCvLi:before {
  content: "\e086";
}
.fTWhwR0Kgg:before {
  content: "\e087";
}
.npf2SV:before {
  content: "\e088";
}
.fJJxJSqxI:before {
  content: "\e089";
}
.dBKNxn9a:before {
  content: "\e08a";
}
.GqqPnOe5cS:before {
  content: "\e08b";
}
.oa7rAk7:before {
  content: "\e08c";
}
.cuQlYB:before {
  content: "\e08d";
}
.eKeweSFM:before {
  content: "\e08e";
}
.NU8DdKbPH9:before {
  content: "\e08f";
}
.yUeEWPQ2u:before {
  content: "\e090";
}
.ANgpWFX86aD:before {
  content: "\e091";
}
.I53FfR29uB:before {
  content: "\e092";
}
.sogfBa4FS:before {
  content: "\e093";
}
.xLj8z6:before {
  content: "\e094";
}
.L8mWT9s:before {
  content: "\e095";
}
.QKCtcYz:before {
  content: "\e096";
}
.Nvsqi8MRwJd:before {
  content: "\e097";
}
.zyXKO31:before {
  content: "\e098";
}
.tUgpJB9G:before {
  content: "\e099";
}
.qZVMOUAB:before {
  content: "\e09a";
}
.mi1kXI2fEt:before {
  content: "\e09b";
}
.tK64xZs6:before {
  content: "\e09c";
}
.tcitd403:before {
  content: "\e09d";
}
.sTMixXCikA7:before {
  content: "\e09e";
}
.m2xvNUcYzSv:before {
  content: "\e09f";
}
.vcoDAW:before {
  content: "\e0a0";
}
.CgVdCLXTfe:before {
  content: "\e0a1";
}
.juAJW4D:before {
  content: "\e0a2";
}
.p7Kh1PUV4s6:before {
  content: "\e0a3";
}
.gcwn9Fgzd:before {
  content: "\e0a4";
}
.gOOZG0dh:before {
  content: "\e0a5";
}
.OvthSdgKL:before {
  content: "\e0a6";
}
.B1xfhpGtV:before {
  content: "\e0a7";
}
.nt7VazdQw:before {
  content: "\e0a8";
}
.CGK7Y7BrD:before {
  content: "\e0a9";
}
.v5hK9Nw:before {
  content: "\e0aa";
}
.Iadf4Has:before {
  content: "\e0ab";
}
.F9lRubq:before {
  content: "\e901";
}
.MEaG8C:before {
  content: "\e902";
}
.dgYjbsZgC:before {
  content: "\e903";
}
.flo5am:before {
  content: "\e904";
}
.aIWP1itcQev:before {
  content: "\e905";
}
.CGEEfu:before {
  content: "\e906";
}
.kcCAYAKW7Bm:before {
  content: "\e907";
}
.XAiHJQE:before {
  content: "\e908";
}
.qXVO9Qd:before {
  content: "\e909";
}
.R07osGOs2uf:before {
  content: "\e90a";
}
.lhPsYLUGM6:before {
  content: "\e90b";
}
.OwYByDDk:before {
  content: "\e90c";
}
.TxnhPwObF:before {
  content: "\e90d";
}
.aP1mom:before {
  content: "\e90e";
}
.bZa1pP68J:before {
  content: "\e90f";
}
.UG1ChvB:before {
  content: "\e910";
}
.c2MPf5Xvee2:before {
  content: "\e911";
}
.ItDdqe3:before {
  content: "\e912";
}
.u2Oe3m1Mqs4:before {
  content: "\e913";
}
.lazWblFcU4:before {
  content: "\e914";
}
.PJRhkJm0sXu:before {
  content: "\e915";
}
.MAWbsc9x:before {
  content: "\e916";
}
.AauufBe:before {
  content: "\e917";
}
.QP4JqI:before {
  content: "\e918";
}
.qHg8dNy0:before {
  content: "\e919";
}
.X1MNFcxtuQu:before {
  content: "\e91a";
}
.OItcek4i:before {
  content: "\e91b";
}
.PEx2wvX:before {
  content: "\e91c";
}
.xXMoJHgCsd:before {
  content: "\e91d";
}
.Gc2F33HurEK:before {
  content: "\e91e";
}
.k4dtroiRN:before {
  content: "\e91f";
}
.kgswwPWMUsu:before {
  content: "\e920";
}
.Tg29HUR:before {
  content: "\e921";
}
.iU01RVWzfq:before {
  content: "\e922";
}
.pAWC6L2i:before {
  content: "\e923";
}
.BBzhdJPy:before {
  content: "\e924";
}
.l0qIeNZt:before {
  content: "\e925";
}
.knh2wTKghr:before {
  content: "\e926";
}
.Tnednhf:before {
  content: "\e927";
}
.zdRSD7nVCr5:before {
  content: "\e928";
}
.nwYUc1ZQBTo:before {
  content: "\e929";
}
.vrdCoK:before {
  content: "\e92a";
}
.cP4BeY:before {
  content: "\e92b";
}
.iB39zdfbW:before {
  content: "\e92c";
}
.fdHy2BuE:before {
  content: "\e92d";
}
.cjCLF1hB:before {
  content: "\e92e";
}
.BWwKFnqs:before {
  content: "\e92f";
}
.lHmbpdb:before {
  content: "\e930";
}
.mxIEmlmX9OH:before {
  content: "\e931";
}
.CTOaUalvRg:before {
  content: "\e932";
}
.S1wxA8QIV:before {
  content: "\e933";
}
.OnhafL6TRU:before {
  content: "\e934";
}
.mlyrCcG:before {
  content: "\e935";
}
.o0MDf1Di:before {
  content: "\e936";
}
.YJdgkbl:before {
  content: "\e937";
}
.Qt8ufCH5:before {
  content: "\e938";
}
.cKV9hHqj:before {
  content: "\e939";
}
.M7JILhvHP:before {
  content: "\e93a";
}
.W5dHffS:before {
  content: "\e93b";
}
.aDSLZhuhSk:before {
  content: "\e93c";
}
.xbKrvJ:before {
  content: "\e93d";
}
.dQ7dJkRQ:before {
  content: "\e93e";
}
.oe8g4kI:before {
  content: "\e93f";
}
.uDGsE2QT:before {
  content: "\e940";
}
.ofLIgaCq:before {
  content: "\e941";
}
.B65a51n:before {
  content: "\e942";
}
.cS0FvOo:before {
  content: "\e943";
}
.VREpfqfb:before {
  content: "\e944";
}
.ntejOFIK7W:before {
  content: "\e945";
}
.CYI7R2I:before {
  content: "\e946";
}
.SIrsH16HG6L:before {
  content: "\e947";
}
.jCnJJI:before {
  content: "\e948";
}
.VKoqJHk5:before {
  content: "\e949";
}
.grhZDlVBB:before {
  content: "\e94a";
}
.LYnoTptXd0:before {
  content: "\e94b";
}
.q2x3ur:before {
  content: "\e94c";
}
.usdD9CgE:before {
  content: "\e94d";
}
.RGVW7rdDz:before {
  content: "\e94e";
}
.UKTgrrPH:before {
  content: "\e94f";
}
.AK0a1x:before {
  content: "\e950";
}
.iOtQ3kRKT:before {
  content: "\e951";
}
.t2FhW6srcY:before {
  content: "\e952";
}
.dgzi5qqT2:before {
  content: "\e953";
}
.nZgPauXS9:before {
  content: "\e954";
}
.B3w8f1KI:before {
  content: "\e955";
}
.aupjgxKcJo:before {
  content: "\e956";
}
.OMuZad:before {
  content: "\e957";
}
.bWVgWGvLo:before {
  content: "\e958";
}
.f4kAK91iy:before {
  content: "\e959";
}
.Dxnrge6cbJg:before {
  content: "\e95a";
}
.JgAR1e:before {
  content: "\e95b";
}
.hLKP1fd:before {
  content: "\e95c";
}
.i78YmHVpo:before {
  content: "\e95d";
}
.EzaLx0Vl3g:before {
  content: "\e95e";
}
.cJibPH3acOf:before {
  content: "\e95f";
}
.WOJ5dGk5:before {
  content: "\e960";
}
.czTvgVFO7:before {
  content: "\e961";
}
.msAkoKxFWX:before {
  content: "\e962";
}
.pxx1f77:before {
  content: "\e963";
}
.SpW8nzW4qY:before {
  content: "\e964";
}
.DV80IJUM9y:before {
  content: "\e965";
}
.F6TitMBoR:before {
  content: "\e966";
}
.cgdfm4Sra:before {
  content: "\e967";
}
.R479Ful8B:before {
  content: "\e968";
}
.kstHmuT0zQ:before {
  content: "\e969";
}
.QkgvR21TmbK:before {
  content: "\e96a";
}
.ptPLyeW:before {
  content: "\e96b";
}
.xJHvqJg:before {
  content: "\e96c";
}
.fSONjvQRTaX:before {
  content: "\e96d";
}
.nXldTatdT:before {
  content: "\e96e";
}
.qqnVajRmli4:before {
  content: "\e96f";
}
.bgUhSYXghpr:before {
  content: "\e970";
}
.BszjKI1Qcuv:before {
  content: "\e971";
}
.ybVAJI7Nf:before {
  content: "\e972";
}
.MX7wTfODa:before {
  content: "\e973";
}
.nEh8pfp4:before {
  content: "\e974";
}
.xRPIXz:before {
  content: "\e975";
}
.oVdtwUwDq:before {
  content: "\e976";
}
.aVrhD46MyO:before {
  content: "\e977";
}
.lj9PiEqz96n:before {
  content: "\e978";
}
.IbLiZ7:before {
  content: "\e979";
}
.GhstOqCYx:before {
  content: "\e97a";
}
.f6KDC7Bg:before {
  content: "\e97b";
}
.mEYtQ7rg:before {
  content: "\e97c";
}
.eFVW6p66:before {
  content: "\e97d";
}
.NNuLvJClr1:before {
  content: "\e97e";
}
.oLvjhUqW:before {
  content: "\e97f";
}
